平台运营方的子处理者登记表(DPA 第 8 条 / 附件 3)
GET
/v1/legal/sub-processors
const url = 'https://api.vimine.network/v1/legal/sub-processors';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vimine.network/v1/legal/sub-processors实时登记表(在用的、计划中的,以及不处理任何租户数据的供应商),连同其所对应的现行附件 3 版本。
响应
章节“响应”200
章节“200”登记表
媒体类型application/json
object
version
该登记表所对应的现行附件 3 版本
string
effective_from
string 格式: date-time
notice_days
integer
at
string 格式: date-time
active
必填
Array<object>
object
cod
必填
string
name
必填
string
entity
string
service
必填
string
data_categories
string
location
string
transfer_basis
string
role
必填
string
status
必填
string
since
string 格式: date
until
string 格式: date
website
string
planned
必填
Array<object>
object
cod
必填
string
name
必填
string
entity
string
service
必填
string
data_categories
string
location
string
transfer_basis
string
role
必填
string
status
必填
string
since
string 格式: date
until
string 格式: date
website
string
other
必填
不处理任何租户数据的供应商(为透明起见)
Array<object>
object
cod
必填
string
name
必填
string
entity
string
service
必填
string
data_categories
string
location
string
transfer_basis
string
role
必填
string
status
必填
string
since
string 格式: date
until
string 格式: date
website
string
示例
{ "active": [ { "role": "processor", "status": "active" } ], "planned": [ { "role": "processor", "status": "active" } ], "other": [ { "role": "processor", "status": "active" } ]}400
章节“400”请求无效
媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}404
章节“404”未找到
媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}429
章节“429”已触发速率限制
媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}500
章节“500”内部错误
媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}